﻿<!DOCTYPE html>
<html lang="fr">
 <head>
    <title>Acronymes</title>
    <meta charset="UTF-8">
 </head>

 <body>

   <h1>Les acronymes</h1>

   <p>
   Un acronyme est un sigle que l'on prononce comme un mot, comme par exemple AFNOR 
   (Association Française de NORmalisation). 
   Par extension cela désigne aussi une expression réduite à quelques lettres (initiales le plus souvent).
   Nous donnons dans le tableau ci-dessous quelques exemples en anglais.
   </p>

   <table>
     <thead>
      <tr><th> Acronyme </th><th> Expression associée </th></tr>
     </thead>
     <tbody>
      <tr><td> DWISNWID </td><td> Do What I Say, Not What I Do </td></tr>
      <tr><td> ETA </td><td> Estimated Time of Arrival </td></tr>
      <tr><td> F2F </td><td> Face to Face </td></tr>
      <tr><td> IMHO </td><td> In My Humble Opinion </td></tr>
      <tr><td> IYSWIM </td><td> If You See What I Mean </td></tr>
      <tr><td> RUOK </td><td> Are you OK ? </td></tr>
      <tr><td> @TEOTD </td><td> at The End Of The Day</td></tr>
     </tbody>
   </table>

   <p>
   Un acronyme inconnu ? Allez sur <a href="http://www.acronymfinder.com/"> AcronymFinder </a> !
   </p>  
  </body>
</html>
